package com.jiayue.insu.incloud.service;

import com.baomidou.mybatisplus.extension.service.IService;
import com.jiayue.insu.incloud.entity.QuartzBase;

import java.util.List;

public interface QuartzBaseService extends IService<QuartzBase> {


    QuartzBase findByExecuteClass(String executeClass);

    QuartzBase findByCode(String code);

    List<QuartzBase> findByIncode(String inCode);


    List<QuartzBase> findByType(String type);

    List<QuartzBase> getChooseQuartz(String inCode);
}
